【活用ガイド】

[English]

JVNDB-2014-000074

サイボウズ ガルーン 3 連携API におけるアクセス制限回避の脆弱性

概要

サイボウズ株式会社が提供するサイボウズ ガルーンは、グループウェアです。サイボウズ ガルーンでは、ガルーンの機能を外部プログラムから利用するためのインターフェースとしてガルーン 3 連携API を提供しています。ガルーン 3 連携API には、スケジュールや掲示板などの機能へのアクセス制限を回避される脆弱性 (CWE-264) が存在します。
CVSS による深刻度 (CVSS とは?)

基本値: 5.5 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


サイボウズ
  • サイボウズ ガルーン 3.7 から 3.7 Service Pack 3 まで

想定される影響

当該製品にログイン可能なユーザによって、利用権限のない機能にアクセスされる可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

サイボウズ
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 認可・権限・アクセス制御(CWE-264) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2014-1996
参考情報

  1. JVN : JVN#31082531
  2. National Vulnerability Database (NVD) : CVE-2014-1996
更新履歴

[2014年07月15日]
  掲載
[2014年07月23日]
  参考情報:National Vulnerability Database (NVD) (CVE-2014-1996) を追加